import React from "react";
import { View, Text } from "react-native";

export default function ErrorDisplay({ errorMessage }) {
  return (
    <View style={{ backgroundColor: "red" }}>
      <Text>{errorMessage}</Text>
    </View>
  );
}
